<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 19 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 19</a><a class="prev" href="JG18.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG20.html">&gt;</a>
</div></div>
<div class="section chapter JG JG19 fra_bjc fra" dir="ltr" lang="fr" data-id="JG19" data-nextid="JG20" data-previd="JG18">
<div class="c">19</div>
<div class="p">
		<div class="s">Dégradation morale du peuple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG19_1" class="v JG19_1" data-id="JG19_1">Il arriva aussi en ce temps-là où il n'y avait pas de roi en Israël, qu'un Lévite qui habitait aux côtés de la montagne d'Éphraïm, prit pour concubine une femme de Bethléhem de Yéhouda<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG19_2" class="v JG19_2" data-id="JG19_2">Mais sa concubine se prostitua chez lui et elle s'en alla pour aller dans la maison de son père à Bethléhem de Yéhouda, où elle resta pendant 4 mois.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG19_3" class="v JG19_3" data-id="JG19_3">Puis son mari se leva et alla après elle, pour parler à son cœur, et la ramener. Il avait avec lui son serviteur et deux ânes. Elle le fit entrer dans la maison de son père. Quand le père de la jeune femme le vit, il s'approcha avec joie.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG19_4" class="v JG19_4" data-id="JG19_4">Son beau-père, le père de la jeune femme, le retint et il demeura 3 jours chez lui. Ils mangèrent, burent et y passèrent la nuit.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG19_5" class="v JG19_5" data-id="JG19_5">Le quatrième jour, ils se levèrent de bon matin, et le Lévite se levait pour s'en aller. Mais le père de la jeune femme dit à son gendre : Fortifie ton cœur avec un morceau de pain, et vous partirez ensuite.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG19_6" class="v JG19_6" data-id="JG19_6">Ils s'assirent, et ils mangèrent et burent eux deux ensemble. Puis le père de la jeune femme dit au mari : Je te prie consens à passer encore ici cette nuit, et que ton cœur se réjouisse.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG19_7" class="v JG19_7" data-id="JG19_7">Le mari se levait pour s'en aller, mais son beau-père le pressa tellement qu'il s'en retourna et y passa encore la nuit.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JG19_8" class="v JG19_8" data-id="JG19_8">Le cinquième jour, il se leva de bon matin pour s'en aller. Alors le père de la jeune femme dit : Fortifie ton cœur et attendez le déclin du jour. Et ils mangèrent eux deux.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG19_9" class="v JG19_9" data-id="JG19_9">Le mari se levait pour partir avec sa concubine et son serviteur, quand son beau-père, le père de la jeune femme, lui dit : Voici, maintenant le jour baisse, il se fait tard, je vous prie passez ici la nuit. Voici que le jour décline, passe ici la nuit et que ton cœur se réjouisse ! Demain matin vous vous mettrez en route et tu t'en iras à ta tente.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG19_10" class="v JG19_10" data-id="JG19_10">Mais le mari ne voulut pas y passer la nuit, il se leva et s'en alla. Il vint jusque vis-à-vis de Yebous, qui est Yeroushalaim, avec les deux ânes bâtés et sa concubine.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JG19_11" class="v JG19_11" data-id="JG19_11">Comme ils étaient près de Yebous, le jour avait beaucoup baissé. Le serviteur dit à son maître : Allons, détournons-nous vers cette ville des Yebousiens afin que nous y passions la nuit.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JG19_12" class="v JG19_12" data-id="JG19_12">Son maître lui répondit : Nous ne nous détournerons pas vers une ville d'étrangers, où il n'y a pas d'enfants d'Israël mais nous passerons par Guibea.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JG19_13" class="v JG19_13" data-id="JG19_13">Il dit aussi à son serviteur : Allons, approchons-nous de l'un de ces lieux, Guibea ou Rama et passons-y la nuit.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG19_14" class="v JG19_14" data-id="JG19_14">Ils continuèrent à marcher et le soleil se coucha quand ils furent près de Guibea, qui appartient à Benyamin.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG19_15" class="v JG19_15" data-id="JG19_15">Alors ils se détournèrent vers Guibea, et y entrèrent pour passer la nuit. Le Lévite entra et il s'assit sur la place de la ville. Il n'y eut aucun homme qui les reçut dans sa maison afin qu'ils y passent la nuit.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JG19_16" class="v JG19_16" data-id="JG19_16">Et voici qu'un vieil homme rentrait le soir de son travail des champs. Cet homme était de la montagne d'Éphraïm, il séjournait à Guibea et les gens du lieu étaient Benyamites.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG19_17" class="v JG19_17" data-id="JG19_17">Et levant ses yeux, il vit le voyageur sur la place de la ville. Le vieil homme lui dit : Où vas-tu et d'où viens-tu ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG19_18" class="v JG19_18" data-id="JG19_18">Il lui répondit : Nous passons de Bethléhem de Yéhouda vers les côtés de la montagne d'Éphraïm, d'où je suis. J'étais allé jusqu'à Bethléhem de Yéhouda, mais maintenant je m'en vais à la maison de YHWH. Mais il n'y a aucun homme qui me reçoive dans sa maison.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JG19_19" class="v JG19_19" data-id="JG19_19">Nous avons pourtant de la paille et du fourrage pour nos ânes. Nous avons aussi du pain et du vin pour moi, pour ta servante et pour le garçon qui est avec tes serviteurs. Nous n'avons besoin d'aucune chose.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JG19_20" class="v JG19_20" data-id="JG19_20">Le vieil homme dit : Que la paix soit avec toi ! Je me charge de tous tes besoins, je te prie seulement de ne pas passer la nuit sur la place.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JG19_21" class="v JG19_21" data-id="JG19_21">Alors il les fit entrer dans sa maison, et il donna du fourrage aux ânes. Les voyageurs se lavèrent les pieds, puis ils mangèrent et burent<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JG19_22" class="v JG19_22" data-id="JG19_22">Pendant qu'ils réjouissaient leur cœur, voici, les hommes de la ville, des hommes, fils de Bélial<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, environnèrent la maison, frappèrent à la porte, et dirent au vieil homme, maître de la maison : Fais sortir l'homme qui est entré dans ta maison, afin que nous le connaissions<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JG19_23" class="v JG19_23" data-id="JG19_23">Mais cet homme, le maître de la maison, sortit vers eux, et leur dit : Non, mes frères, ne lui faites pas de mal, je vous prie. Puisque cet homme est entré dans ma maison ne faites pas une telle infamie.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JG19_24" class="v JG19_24" data-id="JG19_24">Voici, j'ai une fille vierge, et cet homme a une concubine. Je vous les amènerai dehors. Vous les déshonorerez et vous les traiterez comme il semblera bon à vos yeux. Mais ne faites pas cette chose infâme à l'égard de cet homme !</span>

		<div class="s">Viol et meurtre de la concubine du Lévite</div>
		<span class="v-num v-25">25&nbsp;</span><span id="JG19_25" class="v JG19_25" data-id="JG19_25">Mais ces hommes ne voulurent pas l'écouter. C'est pourquoi l'homme saisit sa concubine et la leur amena dehors. Ils la connurent et abusèrent d'elle toute la nuit jusqu'au matin. Puis ils la renvoyèrent au lever de l'aurore.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JG19_26" class="v JG19_26" data-id="JG19_26">Et comme le matin approchait, cette femme vint et tomba à la porte de la maison de l'homme où était son mari et elle y demeura jusqu'au jour.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JG19_27" class="v JG19_27" data-id="JG19_27">Et le matin, son mari se leva et ayant ouvert la porte de la maison, il sortit pour poursuivre son chemin. Mais voici que la femme, sa concubine, était tombée à la porte de la maison, les mains sur le seuil.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JG19_28" class="v JG19_28" data-id="JG19_28">Il lui dit : Lève-toi et allons-nous-en. Mais elle ne répondit pas. Alors l'homme la prit sur son âne, et se leva et s'en alla dans sa demeure.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JG19_29" class="v JG19_29" data-id="JG19_29">En entrant en sa maison, il prit un couteau et saisissant sa concubine, il la coupa avec ses os en 12 morceaux, qu'il envoya dans tout le territoire d'Israël.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JG19_30" class="v JG19_30" data-id="JG19_30">Et il arriva que tous ceux qui virent cela dirent : Une telle chose n'a été faite ni vue depuis le jour où les enfants d'Israël sont montés hors du pays d'Égypte, jusqu'à ce jour. Prenez la chose à cœur, consultez-vous et parlez !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">19:1</a><span class="text">Jg. 17:6, 21:25.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">19:21</a><span class="text">Ge. 43:24.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">19:22</a><span class="text">Voir commentaire en De. 13:13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">19:22</a><span class="text">Ge. 19:4-5 ; Jg. 20:13 ; Os. 9:9, 10:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG18.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG20.html">&gt;</a>
</div></div>
</body>
</html>